Subject: bug#25472: 25.1.90; typo in mailcap-mime-extensions

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Jan 2017 17:29:19 +0200

> From: Tom Tromey <[email-masked]>
> Date: Tue, 17 Jan 2017 22:00:12 -0700
> 
> I noticed that Emacs would offer "test/x-patch" (not "text/...")
> as a completion when I was attaching something to a message.
> 
> I don't think this is correct, and in the end found what I think is a
> typo in mailcap-mime-extensions.
> 
> This patch fixes the typo.  Let me know what you think.

Thanks for tracking it down.  Please push this to the emacs-25 branch.